[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New gv does not find Xaw3D-libs [SOLVED]

Joost Kooij hat gesagt: // Joost Kooij wrote:

> On Mon, 8 Dec 1997, Frank Barknecht wrote:
> > Hi all,
> > recently I completed my libc6-upgrade with no further problems but 
> > now I cannot start gv anymore. 
> > 
> > [...]
> >
> > I am using the gv-package gv_3.5.8-.1.deb form unstable and
> > I do have this xaw stuff installed:
> > 
> > $ dpkg -l | grep xaw
> > ii  xaw-wrappers    0.11           allow use of programs with xaw replacements
> > ii  xaw3d           1.3-6.1        Adds a cute 3d to X apps using the athena wi
> > ii  xaw95           1.1-4.1        Windows 95-like look for X apps using the At
> > 
> > Could anyone give me a pointer what's wrong here?
> I've also seen problems like these with the replacement widgets after
> switching to libc6.
> What does /etc/ld.so.conf look like on your machine? And the output of
> ldconfig -v (as root)?

Well, I have solved the problem now: I had to install the xaw3dg-package. 
It is a bug in gv that it does not depend on xaw3dg and some users have 
already filed a bug report against this. 

I should have been suspicious when ldconfig - which gets run by a lot of 
postinst-scipts - claimed missing xaw-libs ...
  Yours 	              	<a href="http://www.koeln-online.de/einblick/";>
  Frank Barknecht		Das Koelner Stadt- und Unimagazin
  >-------------<		</a>

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: